hledger-lib-1.32.3: A library providing the core functionality of hledger

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Read.CsvReader

Contents

- Reader
- Tests

Description

A reader for CSV (character-separated) data. This also reads a rules file to help interpret the CSV data.

Synopsis

- reader :: MonadIO m => Reader m
- tests_CsvReader :: TestTree

# Reader

reader :: MonadIO m => Reader m Source #

# Tests

tests_CsvReader :: TestTree Source #